
/* custom styles */
body {
  background-color: #fff;
  max-width: 100%;
  max-width: 100%;
  font-family: "Open Sans",sans-serif;
}

img.baseimage {
  max-width: 100%;
  height: auto;
}

.rounded-circle{
  width: 8rem;
  height: 8rem;
}
.dialog1 {
  padding-top: 40%;
}
.dialog2 {
  padding-top: 35%;
}

.dialog3 {
  padding-top: 90%;
}

.dialog4 {
  position:fixed;
  top:auto;
  right:auto;
  left:10%;
  bottom:5%;
}

.modal-backdrop {
  display:none
}

div .box p{
  font-size: 0.8rem;
  line-height: 1rem;
  margin-bottom: 0.5rem;
}
.modal-header{
  padding: 0.5rem;
}

.container-fluid {
  padding: 0;
}

area:hover{
  cursor: pointer;
  display:block;
}

body.modal-open {
  height: 100vh;
  overflow-y: hidden;
}


